import $req from '../request';

export const getChildList = () => {
  return $req({
    url: '/inspectorParent/childList',
  });
};
export const getModelList = () => {
  return $req({
    url: '/inspectorParent/inspectorModeList',
  });
};
